/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Add your own styles here: */
/* Define Lulo Clean One font */
@font-face {
    font-family: 'LuloCleanOne';
    src: url('fonts/Lulo Clean One.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* Define Lulo Clean One Bold font */
@font-face {
    font-family: 'LuloCleanOneBold';
    src: url('fonts/Lulo Clean One Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

/* Define Lulo Clean Outline font */
@font-face {
    font-family: 'LuloCleanOutline';
    src: url('fonts/Lulo Clean Outline.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* Define Lulo Clean Outline Bold font */
@font-face {
    font-family: 'LuloCleanOutlineBold';
    src: url('fonts/Lulo Clean Outline Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}